import { GdsElement } from '../../gds-element';
/**
 * @element gds-backdrop
 */
export declare class GdsBackdrop extends GdsElement {
    static styles: import("lit").CSSResult;
    show: boolean;
    render(): any;
}
